program ExampleHTTPFileServerAddon;

uses
  Vcl.Forms,
  uMainExample_TPS_HTTPFileServerAddon in 'uMainExample_TPS_HTTPFileServerAddon.pas' {fExampleHTTPFileServer};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfExampleHTTPFileServer, fExampleHTTPFileServer);
  Application.Run;
end.
